<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3154b7a2043d91192c00ee6540a48bab">
  <dict>
    <!--2024-05-31 14:50:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
